package vsp.gaussian;

/**
 * Parametrs from command line and basic operations with them
 * 
 * @author Jan Tichava <jtichava@students.zcu.cz>
 *
 */
public class Params {
	private int count;
	private double median;
	private double deviation;
	
	/**
	 * Create new parameters
	 * 
	 * @param count
	 * @param median
	 * @param deviation
	 */
	public Params(int count, double median, double deviation) {
		this.count = count;
		this.median = median;
		this.deviation = deviation;
	}

	
	
	/**
	 * 
	 * @return the count
	 */
	public int getCount() {
		return count;
	}

	/**
	 * 
	 * @return the median
	 */
	public double getMedian() {
		return median;
	}

	/**
	 * @return the deviation
	 */
	public double getDeviation() {
		return deviation;
	}
	
	
}
